### Virtual Method

# Lfb GdbusFeedback handle_trigger_feedback

#### Declaration [src]

    gboolean
    handle_trigger_feedback (
      LfbGdbusFeedback* object,
      GDBusMethodInvocation* invocation,
      const gchar* arg_app_id,
      const gchar* arg_event,
      GVariant* arg_hints,
      gint arg_timeout
    )

#### Description [src]

Handler for the `LfbGdbusFeedback::handle-trigger-feedback` signal.

#### Parameters

`invocation`

  Type: `GDBusMethodInvocation`

  No description available.

  The data is owned by the caller of the method.

`arg_app_id`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`arg_event`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`arg_hints`

  Type: `GVariant`

  No description available.

  The data is owned by the caller of the method.

`arg_timeout`

  Type: `gint`

  No description available.

#### Return value

Type: `gboolean`

No description available.